/*
 Theme Name:   LFPME
 Theme URI:    https://www.dontwaffle.me/
 Description:  Child Theme for A&C's Campaign theme
 Author:       A&C
 Author URI:   https://www.dontwaffle.me/
 Template:     campaigns
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  campaigns-child
*/

/*
widget title 30 
subheading 16
body 15

labour red: #da1310
lfpme green: #3b8e29
lfpme grey: #474f57
light grey: #a1a1a1
white grey: #f3f4f6 

change campaigns to col-lg-6 ?
*/

@import url("../campaigns/style.css");

/** BODY **/
h1, h2, h3, h4 {line-height:150%;}

.red {color:#da1310;}

/*** Header Menu ***/
.dt-main-menu li ul {overflow:hidden;}


/**** MAIN MENU ****/
	/* Homepage Menu - Before scrolling */
	@media (min-width: 992px) {
		.dt-main-menu-scroll img.custom-logo {
			-webkit-filter: brightness(0) invert(1);
			filter: brightness(0) invert(1);
		}

		.dt-main-menu-scroll .dt-main-menu .menu > li > a:hover, 
		.dt-main-menu-scroll .current-menu-item > a, .current_page_item > a {
			border-color: #fff !important;
			color: #fff !important;
		}
	}


/***** WIDGETS ****/
	/*Random Supporter*/
	#sidewidget-supporter .widget_supporter_image {margin-left:-40px; margin-top: -45px; float:left; }
	#sidewidget-supporter .widget_supporter_meta { float:right; }
	#sidewidget-supporter h4.widget_supporter-item-title { margin:0px; }
	#sidewidget-supporter .widget_supporter-item p.small { margin:0px; }
	

	#homewidget-supporter { background: #fff; padding:30px; text-align:center}
	#homewidget-supporter:hover { background: #da1310; }
	#homewidget-supporter:hover a, #homewidget-supporter:hover a:hover { color: #fff; } 
	
	#homewidget-supporter .widget_supporter_image img.img-circle { border: 2px solid #fff; } /*margin: 0 29% 10px;*/
	#homewidget-supporter .widget_supporter_image, 
	#homewidget-supporter .widget_supporter_meta { display: inline-block; vertical-align: middle; margin-left:30px; }
	#homewidget-supporter .widget_supporter_meta { text-align:left; }
	#homewidget-supporter .widget_supporter_meta h2.widget-title {margin-top:-10px; font-size:250% }
	#homewidget-supporter h4.widget_supporter-item-title { margin:0px; }
	#homewidget-supporter .widget_supporter-item p.small { margin:0px; }

	#main div.supporter_meta {line-height:150%; }
	#main div.supporter_meta a {margin:0px 5px; font-size:20px; vertical-align:bottom}
	#main .supporter_image {margin-right: 10px;}


	#homewidget-activity {padding:0px 30px;}
	

/* SUBSCRIBE AND STAY UPDATED WIDGETS*/
	.home .dt-news-layout-wrap {margin-bottom:70px;} 
	.home aside.cta_graphic {
		display: inline-block; 
		width: calc(45% - 2px); 
		margin:15px 2.5%; 
		position: relative;
		border:2px solid #da1310;
		-webkit-transition: all .35s ease;
		-moz-transition: all .35s ease;
		-o-transition: all .35s ease;
		transition: all .35s ease;
	}

	.home aside.cta_graphic:hover {
		background-color:rgba(218,19,16,1);
	}
	.home aside.cta_graphic:hover img {
		-webkit-filter: brightness(0) invert(1);
		filter: brightness(0) invert(1);
	}

	#secondary aside.cta_graphic { 
		background:transparent;
		border:2px solid #da1310;
		-webkit-transition: all .35s ease;
		-moz-transition: all .35s ease;
		-o-transition: all .35s ease;
		transition: all .35s ease;
	}

	#secondary aside.cta_graphic:hover {
		background-color:rgba(218,19,16,1);
	}
	#secondary aside.cta_graphic:hover img {
		-webkit-filter: brightness(0) invert(1);
		filter: brightness(0) invert(1);
	}

	.search_widget label, .search_widget .search-submit {display: inline-block; margin:5px;}
	.search_widget label {width:60%;}
	.search_widget .search-submit {width:30%;}
	
	
	.home aside > div {margin-right: 10px;}
	
	/*.home .dt-social-icons li a {font-size:180%;}
	.home .dt-social-icons li .fa {height: auto; width: auto; padding: 15px;}*/

	/*Homepage - Our Campaigns*/
	#homewidget-campaigns .dt-services-holder { width: 100%; }
	#homewidget-campaigns .dt-services-holder:nth-child(3),
	#homewidget-campaigns .dt-services-holder:nth-child(6) { margin-right: 30px; }
	#homewidget-campaigns .dt-services-holder:nth-child(4),
	#homewidget-campaigns .dt-services-holder:nth-child(8) { margin-right: 0px; }
	#homewidget-campaigns .dt-services-holder span {top:50%}
	.dt-services-holder:hover .dt-services-header {
		height: 259px;
	}
	
	#homewidget-campaigns .dt-services .dt-entry-header h2 {margin-bottom:30px;}
	#homewidget-campaigns h2.widget-title + p {display:none;}



	/*Homepage - Parliamentary campaigns*/

	.parliamentary_activity {}
	.parliamentary_activity .widget-title, .parliamentary_activity .row h4 {margin-bottom: 0px;}
	.parliamentary_activity .widget_subtitle {font-style: italic;}
	.parliamentary_activity .row {margin-top: 20px;}
	.parliamentary_activity .row h4 {}
	.parliamentary_activity .row span {font-size:14px; color: #a1a1a1;}
	.parliamentary_activity .row a:hover {background-color: #da1310; color:#f3f4f6;}
	.parliamentary_activity .row a:hover span {color: #cecece;}

	/*Homepage - Latest News*/

	.dt-news-layout-wrap div.dt-recent-post-holder:hover  {background-color:#da1310; color: #f3f4f6;}
	.dt-news-layout-wrap div.dt-recent-post-holder:hover h3 a  {color: #f3f4f6;}

	/*Homepage -adverts*/
	/*.home .container aside.widget {width: 50%;}	*/


/**** PAGE SPECIFIC (non-widget styling) - HOMEPAGE ****/
	.swiper-slide .dt-featured-post > figure {max-height: 100vh; overflow:hidden;}
	.swiper-slide .dt-featured-post > figure > a > img.attachment-campaigns-featured-slider-img {width:100%; height:100vh;}
	.single .container div.entry-content p {margin-top:15px;}

	.dt-featured-post-meta h2, .dt-featured-post-meta h2 a {font-size: 40px;}



	/*** RELATED POSTS ***/
	#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post h4 {padding:10px;}
	#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post p.jp-relatedposts-post-date {
		opacity:1; padding:0px 10px 10px 10px; font-size:75%;
	}

	#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post:hover h4,
	#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post:hover p.jp-relatedposts-post-date {background-color: #da1310; color:#f3f4f6;}
	#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post:hover h4 a:hover, #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post:hover h4 a {color:#f3f4f6;}


	
	/*** CAMPAIGN PAGES ***/
	article.category-campaigns .entry-meta {display:none;}

	
	/*** Single Pages ***/
	#main > .post > .entry-content img.size-large {width:100%; height: auto;}
	.dt-breadcrumbs ul {margin: 5px 0 -7px 0;}



/**** RESPONSIVE ****/

	@media all and (max-width: 768px) {
		.dt-footer > .container {display:none;}
		.dt-footer {padding:0px; margin:0px;}
		.dt-footer-bar {margin-top:0px;}


		.dt-services .dt-entry-header h2::after, .dt-testimonial-wrap .dt-entry-header h2::after, .dt-news-layout-wrap .dt-entry-header h2::after {
			width: 90%;
			margin-left: -45%;
		}
		.dt-services .dt-entry-header p {padding: 0 20px}

		.dt-footer-bar {line-height:130%;}
		.attachment-campaigns-service-img {width:100%;}


	}


	@media all and (max-width: 647px) {
		#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post:last-child {display:none;}

		h1, h2, h3, h4 {line-height:130%;}
		h1 {font-size: 28px;}

	}


	@media all and (max-width: 500px) {
		.home aside.cta_graphic {
			display: block; 
			width: calc(85% - 2px); 
			margin:15px auto; 
		}
		.home .dt-news-layout-wrap { margin-bottom: 30px; }
		.home .dt-services {margin-top:0px;}

		#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post:last-child {display:block;}
		#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post.jp-relatedposts-post-thumbs {width:90%; margin:15px auto; display:block; line-height:135%; padding:3px; float:none}

		#main .list-group > .list-group-item > * {display:block; text-align:center; width:100%;}
	}


	@media all and (max-width: 320px) {

	}